.region-slider{
  
}

#slider{
  border-top: 1px solid #691c5b;
  border-radius: 5px;  
  background: white;
}

#block-views-slider-block{
  margin-bottom: 40px;
  position: relative;
}

#block-views-slider-block .view-slider{
  
}

#block-views-slider-block .view-slider .bx-wrapper{
  
}

#block-views-slider-block .bx-window{
  height: 250px;
  width: 677px!important;
  margin: 5px;
}

#block-views-slider-block .views-row{
  height: 245px;
  position: relative;
}

#block-views-slider-block .views-field{
  margin-left: 22px;
}

#block-views-slider-block .views-row .views-field-title{
  background: url("../images/bg_slide.png") repeat scroll 0 0 transparent;
 position: absolute;
 top: 0px;
 z-index: 1;
 padding-left: 19px;
 padding-top: 27px;
 height: 218px;
 width: 657px;
 margin-left: 0px;
 
}

#block-views-slider-block .views-row .views-field-title span{
  
}

#block-views-slider-block .views-row .views-field-title a{
  font-size: 48px;
  font-family: Arial ;
  font-style: italic;
  color: white;
  text-shadow:1px 2px 2px black ;
}

#block-views-slider-block .views-row .views-field-field-description{
  position: absolute;
  width: 331px;
  font-size: 18px;
  font-family: Arial;
  font-style: italic;
  text-shadow:1px 2px 2px black ;
  color: white;
  top: 76px;
  z-index: 1;
}

#block-views-slider-block .views-row .views-field-field-slogan{
 position: absolute;
 font-size: 26px;
 color: #00c0ff;
 font-family: Arial;
 top: 199px;
 font-weight: bold;
 z-index: 1;
 text-shadow:1px 2px 2px black ;
}
#block-views-slider-block .views-row .views-field-field-slogan .field-content{
  padding-top: 11px;
}

#block-views-slider-block .views-row .views-field-field-slogan a{
  color: white;
  font-size: 19px;
  padding-left: 25px;
}

#block-views-slider-block .views-row .views-field-field-image-slider{
  position: absolute;
  top: 0px;
  right: 0px;
}

#block-views-slider-block .views-row .views-field-field-image-slider img{
 height: 243px;
 width: 687px;
}

#block-views-slider-block .views-field-view-node,#block-views-slider-block .views-field-field-slogan{
  background: url(../images/bottom1.png) no-repeat;
  width: 164px;
  height: 50px;
  position: absolute;
  bottom: -5px;
  cursor: pointer;
  z-index: 1;
}

#block-views-slider-block .bx-pager{
  position: absolute;
  right: 2px 
}


#block-views-slider-block .bx-pager .pager-link{
  background: url(../images/bottom_nav2.png) no-repeat;
}

#block-views-slider-block .bx-pager .pager-active{
  background: url(../images/bottom_nav1.png) no-repeat;
}

#block-views-slider-block .bx-pager a{
  display: block;
    float: left;
    height: 15px;
    margin-right: 7px;
    width: 15px;
    text-indent: 9999px;
}

#block-views-slider-block .bx-prev{
  display: none;

}

#block-views-slider-block .bx-next{
  display: none;
}
